<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Arunjith T S</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <span>Arunjith</span>
        <nav>
            <ul id="menu_list">
                <li class="menu_item"> <a class="navlink" href="#about">About</a> </li>
                <li class="menu_item"> <a class="navlink" href="#skills">Skills</a> </li>
                <li class="menu_item"> <a class="navlink" href="#contact">contact</a> </li>
            </ul>
            </nav>
            <img  id="menu" src="./menu.svg" alt="menu icon"/>
    </header>
    <main>
        <section class="section_main">
            <img src="./inage.png" alt="pic of mine">
            <h1> Hi! i'm Arunjith , Frontend devoloper and Pythonista</h1>
            <p>
                I develop beautiful web front-ends and functional backends.
            </p>
        </section>
        
        <div  id="about" class="section_about">
            <h2>About me</h2>
            <p>I'm a tech enthusiast with a deploma in electronics engineering.
                <br> From Trivandrum, kerala, india.
                <br> I can work magic with a keyboard
        </div>

        <div class="webapps-container">
            <span class="project-heading">Check out some small web apps that i made</span>
            <div class="projects" >
                <div class="projects2" onclick="window.open('https://game-arunjith.vercel.app/','mywindow');" 
                style="cursor: pointer;" >&nbsp;
                <img src="./angular-icon.svg" alt="logo of angular">
                <span class="projectName">Game using angular</span>
                </div>
                
            </div>
            </div>
        </div>

        <div class="version-container">
            <span class="version-heading">Usually i do version controll on Gitlab. Also i use Github for learning purposes</span>
            <div class="gits" >
                <div class="gitlab" onclick="window.open('https://gitlab.com/arunjith.official','mywindow');" 
                >&nbsp;
                <img src="./gitlab-logo-500.svg" alt="logo of Gitlab">
                <span class="version-description">My Gitlab</span>
                </div>

                <div class="gitHub" onclick="window.open('https://github.com/arunjith-official?tab=stars');" 
                >&nbsp;
                <img src="./icons8-github.svg" alt="logo of gitHub">
                <span class="version-description" id="github-description">My Github</span>
                </div>
                
            </div>
            </div>
        </div>


        <section id="skills" class="section_skillset">
                <h2>Skillset</h2>
        <div class="skills_list">
            <div class="skill">
                <div class="image-holder">
                    <img src="./html.svg" alt="logo of html">
                </div>
                <span>HTML</span>
            </div>
            <div class="skill">
                <div class="image-holder">
                <img src="./css.svg" alt="logo of html">
                </div>
                <span>CSS</span>
            </div>
            <div class="skill">
                <div class="image-holder">
                <img src="./javascript.svg" alt="logo of html">
                </div>
                <span>Javascript</span>
            </div>
            <div class="skill">
                <div class="image-holder">
                <img src="./python.svg" alt="logo of html">
                </div>
                <span>Python</span>
            </div>
            <div class="skill">
                <div class="image-holder">
                <img src="./git.svg" alt="logo of html">
                </div>
                <span>Git</span>
            </div>
        </div>
<section class="section_libraries">
    <h2>Libraries i use</h2>
    <div class="library_list">
        <div class="library">
            <div class="image-holder">
                <img src="./angular-icon.svg" alt="logo of angular">
            </div>
            <span class="library_name">AngularJS</span>
        </div>
        <div class="library">
            <div class="image-holder">
                <img src="./react-js-icon.svg" alt="logo of React">
            </div>
            <span class="library_name">ReactJS</span>
        </div>
    </div>
</section>
</main>
    <footer id="contact">
        <h2>Living Learning & Leveling up</h2>
        <p>
            if you have a project in mind that you want me to help with , feel free to slide in
        </p>
        <ul id="social">
            <li><a class="socials" href="https://www.linkedin.com/in/arunjith-t-s-0a158b231"><img class="image" src="./linked.svg" alt="linkedin logo"></a></li>
            <li><a class="socials" href="mailto:arunjith.unofficial@gmail.com"><img class="image" src="./mail.svg" alt="mail image"></a></li>
            <li><a class="socials" href="https://instagram.com/sicxbit"><img class="image" src="./insta.svg" alt="insta img"></a></li>
        </ul> 
    </footer>
</body>
</html>
